Page MenuHomePhabricator

Increase autoconfirmed threshold for Chinese Wikinews
Closed, ResolvedPublic

Description

Due to the community request, please change the limit of autoconfirmed to the user that at least 7 days old and made at least 20 edits for Wikinews. Thanks.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2020, 9:32 AM
Streetdeck updated the task description. (Show Details)Aug 7 2020, 9:33 AM
Streetdeck updated the task description. (Show Details)Aug 7 2020, 9:39 AM

Hi @Streetdeck, thanks for taking the time to report this!
Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.
Please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes. Thanks!

MarcoAurelio renamed this task from Autoconfirmed of Chinese Wikinews to Increase autoconfirmed threshold for Chinese Wikinews.Aug 7 2020, 1:53 PM
MarcoAurelio triaged this task as Low priority.
Hamishcn claimed this task.Aug 8 2020, 5:40 AM

Change 619081 had a related patch set uploaded (by Hamish; owner: Hamish):
[operations/mediawiki-config@master] Increase autoconfirmed threshold for Chinese Wikinews to 7 days and 20 edits at least

https://gerrit.wikimedia.org/r/619081

The patch is scheduled to be deployed around 2020-08-10 11:00–12:00 UTC

Change 619081 merged by jenkins-bot:
[operations/mediawiki-config@master] Increase autoconfirmed threshold for Chinese Wikinews to 7 days and 20 edits at least

https://gerrit.wikimedia.org/r/619081

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:17:13Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: a15e3a22da13af89e9a2b76fdb24d6b5bebe6ec4: Increase autoconfirmed threshold for Chinese Wikinews to 7 days and 20 edits at least (T259869) (duration: 00m 58s)

VulpesVulpes825 closed this task as Resolved.Aug 10 2020, 11:19 AM
VulpesVulpes825 moved this task from Site configuration to Closed on the Chinese-Sites board.